How to remove php-horde-pack from Debian 9 (Stretch)